MINCHISTORY(1)

NAME
minchistory - MNI medical image format tools

DESCRIPTION

  Usage:

    minchistory [options] <file1.mnc> [<file2.mnc> ... ]

    minchistory will dump the internal history of one or more MINC files

OPTIONS

-v, --verbose

    Be noisy when doing things

--version

    Print version number and exit

-h, --help

    Dump some quick help output

--man

    Dump a man page